using System;
using System.Windows;
using System.Data;
using System.Xml;
using System.Configuration;

namespace DependencyPropertyExample
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>

    public partial class App : System.Windows.Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);

            MyWindow win2 = new MyWindow();
            win2.Show();
        }
    }
}